{
  "project_info": {
    "project_number": "773392860444",
    "project_id": "signalstickers-bb7bd",
    "storage_bucket": "signalstickers-bb7bd.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:773392860444:android:92d4b2ac5d18e8d4d0a6d9",
        "android_client_info": {
          "package_name": "stickeradmin.signalstickers.trending"
        }
      },
      "oauth_client": [
        {
          "client_id": "773392860444-vc83lo2uk0raegq63gr86lhs70e3cca2.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCkf7pCPip-ZOv8N6tpmeUigE6afMoH-k0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "773392860444-vc83lo2uk0raegq63gr86lhs70e3cca2.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}